.dl{
    margin-top: 140rem;
}
.dl_inner{
    display: flex;
    justify-content: center;
}
.dl_inner a{
    display: block;
    border: 2px solid #000;
    background-color: #FFF;
    color: #000;
    padding: 1em 2em;
    cursor: pointer;
}

.dl_inner a:hover{
    opacity: 0.7;
}

@media screen and (max-width: 768px) {
    .dl{
        margin-top: 0rem;
        margin: 75rem 0;
    }
}